body {
    display: block;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #e86c31;
}

.panel-primary > .panel-heading {
    background-image: linear-gradient(to right, #e86c31, #e86c31, #fff);
    border-color: #e86c31;
    color: white;
}

.panel-primary {
    border-color: #e86c31;
}

.panel-success > .panel-heading {
    background-image: linear-gradient(to right, #94ce44, #94ce44, #dde7cf);
    border: none !important;
    color: white;
}

.panel-default > .panel-heading {
    color: #94ce44;
}

.panel-success {
    border: none !important;
}

.RadScheduler_MetroTouch .rsHeader {
    padding: 19px;
    height: 30px;
    border: 1px solid #424242 !important;
    color: #e86c31 !important;
    background-color: #424242 !important;
}

.navbar-default {
  background-color: #424242;
  border-color: #94ce44;
}
.navbar-default .navbar-brand {
  color: #e86c31;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fdfdfd;
}
.navbar-default .navbar-text {
  color: #e86c31;
}
.navbar-default .navbar-nav > li > a {
  color: #e86c31;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fdfdfd;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #424242;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #e86c31;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #fdfdfd;
  background-color: #94ce44;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #94ce44;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fdfdfd;
  background-color: #94ce44;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fdfdfd;
  background-color: #94ce44;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fdfdfd;
  background-color: #94ce44;
}
.navbar-default .navbar-toggle {
  border-color: #94ce44;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #94ce44;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #e86c31;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e86c31;
}
.navbar-default .navbar-link {
  color: #e86c31;
}
.navbar-default .navbar-link:hover {
  color: #fdfdfd;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #e86c31;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fdfdfd;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fdfdfd;
    background-color: #94ce44;
  }
}

.dropdown-menu > span > li > a {
    color: #e86c31;
}

.dropdown-menu > span > li > a:hover, 
.dropdown-menu > span > li > a:focus {
    color: #fdfdfd;
    background-color: #94ce44;
    background-image:none;
}

.splitmenu:hover, .splitmenu:focus {
    color: #e86c31;
    border: none;
}

.splitmenu {
    background-color: transparent;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
    outline: none;
}

.submenu>a {
    color: #fff;
}

.submenu>a:hover {
    color: #fff;
    background-color: #ff7972;
    text-decoration:none;
}

.nav-pills>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #e86c31;
}
.nav-pills>li>a:hover {
    position: relative;
    display: block;
    padding: 10px 15px;
  color: #fdfdfd;
  background-color: #94ce44;
}

.copyright{
color: #e86c31;
}

#container-footer a {
    text-decoration: none;
    color: #e86c31;
}